.ipWidget h1 {
    text-align: center;
    margin-top: 20px;
    text-transform:uppercase;

}


.ipWidget-Heading {
    margin-bottom: 25px;
}
p.blockSubHeadline  { margin: 0}

._item {text-align: center;}
.rsGCaption p{text-align: left;}
/*.rsFullscreenBtn {   padding: 2px; width: 32px; height: 32px; float: none; margin-bottom: 20px; cursor: pointer; width: 32; display: block; background: url(images/fullscreen.jpg) no-repeat;
}*/